[Robot]
Part=X AxisX
Part=Y AxisY
Part=Z AxisZ
Part=Force ForceZ
Version=1.0

[AxisX]
Type=DummyAxis
Version=1.0

[AxisY]
Type=DummyAxis
Version=1.0

[AxisZ]
Type=DummyAxis
Version=1.0

[ForceZ]
Axis=Z
Type=DummySensor
Version=1.0

